Skip to main content
GET
Error

Authorizations

x-api-key
string
header
required

unique identifier access key. each brand has it own unique key.

Query Parameters

limit
number
default:10

pagination: limit of entities returned by query

Required range: x <= 50
cursorId
string

pagination: cursor of the last loaded item. omit it to get the first page

name
string

filter by material name

integrationCode
string

filter by material integration code

Response

materials pagination

data
object[]
required
nextCursor
string | null

when the field is null, it means that pagination has ended